body{
	background-color: #000;
	color: #fff;
}
.header{
	background-color: #000;
}
.footer{
	background-color: #000;
}

.textFooter{
	color: #fff;
}
.textFooter2{
	color: #fff;
}

b{
	color: #fff;
}

a, a:focus, a:hover{
	color: #fd0;
}

.textHeader{
	background-color: #000;
	border: solid 1px #fff;
}

a.textDomenii1{
	color: #fd0;
}

.textDomenii:hover{
	color: #fff;
}

.titluDiv{
	background-color: #000;
}

.navbar-default{
	background-color: #000;
	border-color: #fff;
	margin-bottom: 20px;
}

.navbar-default .navbar-nav>li>a{
	color: #fd0;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus{
	color: #fff;
}

.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover{
	background-color: #000;
	border-color: #fff;
}

.navbar-default .navbar-nav>.open>a, 
.navbar-default .navbar-nav>.open>a:focus, 
.navbar-default .navbar-nav>.open>a:hover{
	color: #fff;
}

.dropdown-menu{
	background-color: #000;
}

ul.dropdown-menu{
	border-top: 3px solid #fff;
}

.dropdown-menu>li>a{
	color: #fd0;
    background-color: #000;
}

.dropdown-menu>li>a:focus, 
.dropdown-menu>li>a:hover{
	color: #fff;
	background-color: #000;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #fff;
}

input[type=cautare],
select {
	border: 2px solid #fff;
	background-color: #000;
	color: #fff;
}

.titluSlider,
.SubtitluSlider,
.firstText,
.textbannerPagini a,
.contentSlider a{
	color: #fd0;
}


.titluSectiune1{
	color: #fd0;
}


.butoaneDespreNoi,
.butonHartaAtlas{
	background-color:#fd0;
}

.butoaneDespreNoi a,
.butonHartaAtlas a{
	color: #000 !important;
}

.butoaneDespreNoi:hover,
.butonHartaAtlas:hover {
    background-color: #fd0;
}

a#show_next_gallery,
#previous_link,
#previous_linkJos,
a#show_next_galleryJos{
	background-color: #fd0;
	color: #fff;
}

.breadcrumb{
	background-color: #000;
	border: 1px solid #fff;
}

.denumiriAgregator,
.titluTextInformatii,
.infoButtonIndPrinc:hover,
.infoButtonIndPrinc{
	background-color:#fd0;
	color: #000;
}

.infoButtonIndPrinc a,
.infoButtonIndPrinc a:hover{
	color: #000;
}

.linieJosDomeniu4,
.linieJosDomeniu3{
	border-bottom: 1px solid #fff;
    background: #000;
}

.linieJosDomeniu3 a{
	color: #fff;
}

.linieJosDomeniu3 a:hover,
.linieJosDomeniu3 a:focus{
	color: #fd0 !important;
}

.butoaneDescarcaDate2 a,
.butoaneDescarcaDate2 a:hover,
.butoaneDescarcaDate2 a:focus{
	color: #000 !important;
}

.butoaneDescarcaDate a,
.butoaneDescarcaDate a:hover,
.butoaneDescarcaDate a:focus{
	color: #000 !important;
}


.areaInfoSubdomeniu{
	border: 1px solid #fff;
    background: #000;
}

.CitesteMultDomeniu{
	color: #fd0;
}

.SelectFiltru,
.tfiltru,
.SelectFiltreAlese,
.butonAplicaFiltre:hover,
.butonAplicaFiltre,
.butoaneDescarcaDate2,
.butoaneDescarcaDate2:hover,
.butoaneSubPagDomeniiLast,
.butoaneSubPagDomeniiLast:hover,
.butoaneDescarcaDate,
.butoaneDescarcaDate:hover,
.butonAfisareDateFiltre,
.butonAfisareDateFiltre:hover{
	background-color: #fd0;
	color:#000;
}

.zonaBGfiltru{
	background-color:#000;
	border:solid 1px #fff;
}

.nrFiltruPas,
.nrFiltruPas2,
.nrFiltruPas3{
	background-color: #000;
	color:#fd0;
}

.zonaBGfiltruCrit,
.zonaBGfiltruAni{
	background-color:#000;
	border: solid 1px #fff;
}

.ui-state-active, 
.ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active, 
a.ui-button:active, 
.ui-button:active, 
.ui-button.ui-state-active:hover{
	border: 1px solid #fff !important;
	background-color: #000 !important;
	color: #fff !important;
}

.ui-state-hover, 
.ui-widget-content .ui-state-hover, 
.ui-widget-header .ui-state-hover, 
.ui-state-focus, 
.ui-widget-content .ui-state-focus, 
.ui-widget-header .ui-state-focus, 
.ui-button:hover, 
.ui-button:focus{
	border: 1px solid #fff !important;
	background-color: #000 !important;
	color: #fff !important;
}

.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default, 
.ui-button, 
html .ui-button.ui-state-disabled:hover, 
html .ui-button.ui-state-disabled:active{
	border: 1px solid #fff !important;
	background-color: #000 !important;
	color: #fff !important;
}

.ui-widget-content{
    border: 1px solid #fff !important;
	background-color: #000 !important;
	color: #fff !important;
}


/* help desk */

#openChat
{
	background: #fd0;
}

#openChat a, 
#openChat a:hover{
	color: #000;
}

.startChat .closechat, 
.chatCh .closechat{
	background: #fd0;
}

.startChat .closechat a, 
.chatCh .closechat a{
	color: #000;
}

.startChat,
.chatCh{
	border: 1px solid #fff;
    background: #000;
}

.startChat input[type=submit],
.startChat textarea,
.startChat input[type=text],
.chatCh input[type=submit],
.chatCh textarea,
.chatCh input[type=text]{
	background: #000;
	color: #fff !important;
}


.zoom_selected{
	color: #fd0;
}

.backgroundShareDomenii{
	border: solid 1px #fd0;
	background:#000;
}

.navbar-default .navbar-toggle:focus, 
.navbar-default .navbar-toggle:hover{
	background-color: #fd0;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a
{
	color: #fd0;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover
{
	color: #fff;
}

.zonaContactInfo{
	background-color: #000;
	color: #fd0;
	border: solid 1px #fd0;
}

.dropdown-content{
	background-color: #000;
	box-shadow: inherit;
	border: solid 1px #fd0;
}

.dropdown-content a:hover {background-color: #000}

.dropdown-content a{
	color: #fd0;
}

.zonaEchipa .numeEchipa{
    color: #fd0;
}

.regiuniblue,
.regiuniblue:hover{
	background-color: #fd0;
	color: #000;
}

.zonabutonHartaAtlasJos > .butonHartaAtlas,
.zonabutonHartaAtlasJos > .butonHartaAtlas:hover{
	background-color: #000;
	border: solid 1px #fd0;
}

.zonabutonHartaAtlasJos > .butonHartaAtlas a{
	color: #fd0 !important;
}

#play-pause-button{
	background-color: #fd0;
	border-color: #fd0;
}

.indicatorType{
	color: #fff;
}

.butoanePagDomenii,
.butoanePagDomenii:hover,
.butoanePagDomeniiRepere,
.butoanePagDomeniiRepere:hover{
	background-color: #fd0;
}

.butoanePagDomenii a,
.butoanePagDomeniiRepere a{
	color: #000;
}

.albastru{
	background-color:#fd0;
}

.EduCulTitlu > p{
	color:#fff;
}


.buttonindex,
.buttonindexx{
	background-color: #fd0;
	color:#000;
}

h4.accordionn:hover{
	color:#fd0;
}

div.panel{
	background-color: #000;
	border: solid 1px #fd0; 
}

.acordoption label:hover,
.acordoption p:hover{
	color:#fd0;
}

.indexbutons > p,
.indexbutons > p:hover,
.indexbutonss > p,
.indexbutonss > p:hover{
	background-color: #000;
	border: solid 1px #fd0;
}

#ai_selectat h4{
	color: #fd0;
}

.rangetitle > h4
{
	color: #fd0;
}

.designAccordion{
	background: #fff;
}

.filtrajeNeSelectate1:after {
    content: url(../spec/css/img/geo_1.png)
}
.filtrajeNeSelectate2:after {
    content: url(../spec/css/img/ani_1.png)
}
.filtrajeNeSelectate3:after {
    content: url(../spec/css/img/criterii_1.png)
}

.filtrajeNeSelectate3 {
    content: url(../spec/css/img/criterii_1.png)
}
.filtrajeNeSelectate2 {
    content: url(../spec/css/img/ani_1.png)
}
.filtrajeNeSelectate1 {
    content: url(../spec/css/img/geo_1.png)
}

/*** */
.grafNeSelectat3:before,
.grafNeSelectat4:before,
.grafNeSelectat5:before,
.grafNeSelectat6:before,
.grafNeSelectat7:before,
.grafNeSelectat8:before {
    content: url(../spec/css/img/graficSelect1.png)
}
.grafNeSelectat2:before {
    content: url(../spec/css/img/graficSelect2.png)
}
.grafNeSelectat1:before {
    content: url(../spec/css/img/graficSelect3.png)
}


.grafSelectat3:before,
.grafSelectat4:before,
.grafSelectat5:before,
.grafSelectat6:before,
.grafSelectat7:before,
.grafSelectat8:before {
    content: url(../spec/css/img/graficSelect1activ.png)
    
}
.grafSelectat2:before {
    content: url(../spec/css/img/graficSelect2activ.png)

}
.grafSelectat1:before {
    content: url(../spec/css/img/graficSelect3activ.png)
}

.grafNeSelectat4:before{
	content: url(../spec/css/img/graficSelectEuropa.png)
}

.grafSelectat4:before{
	content: url(../spec/css/img/graficSelectEuropaActiv.png)	
}

.grafNeSelectat5:before{
	content: url(../spec/css/img/graficSelectEU28.png)
}

.grafSelectat5:before{
	content: url(../spec/css/img/graficSelectEU28Activ.png)	
}

/* harta OECD*/
.grafNeSelectat6:before{
	content: url(../spec/css/img/graficSelectMapamond.png)
}

.grafSelectat6:before{
	content: url(../spec/css/img/graficSelectMapamondActiv.png)	
}

.grafNeSelectat7:before{
	content: url(../spec/css/img/graficSelectMapamond.png)
}

.grafSelectat7:before{
	content: url(../spec/css/img/graficSelectMapamondActiv.png)	
}

/* competitori */

.grafNeSelectat8:before{
	content: url(../spec/css/img/graficSelectECE.png)
}

.grafSelectat8:before{
	content: url(../spec/css/img/graficSelectECEActiv.png)	
}

/* piramida demografica */

.grafNeSelectat20:before{
	content: url(../spec/css/img/graficSelect20.png)
}

.grafSelectat20:before{
	content: url(../spec/css/img/graficSelect20activ.png)	
}

.grafNeSelectat21:before{
	content: url(../spec/css/img/graficSelect21.png)
}

.grafSelectat21:before{
	content: url(../spec/css/img/graficSelect21activ.png)	
}

.searchimg:active{
    content: url(../spec/css/img/searchclicked.png);
}
.searchimg:hover{
    content: url(../spec/css/img/searchclicked.png);
}